Bug 73396 - redhat-config-httpd/apacheconf have python error
redhat-config-httpd/apacheconf have python error
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-httpd (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-03 21:42 EDT by Tom Wood
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 21:44:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
traceback of redhat-config-httpd (788 bytes, text/plain)
2002-09-03 21:44 EDT, Tom Wood
no flags Details

  None (edit)
Description Tom Wood 2002-09-03 21:42:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
See attachment of traceback when python spits up.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run redhat-config-httpd or apacheconf from command line as root
2.python errors erupt
3.
	

Actual Results:  Didn't run.

Expected Results:  Should have run.

Additional info:
Comment 1 Tom Wood 2002-09-03 21:44:31 EDT
Created attachment 74804 [details]
traceback of redhat-config-httpd
Comment 2 Phil Knirsch 2002-09-17 05:31:24 EDT
Has been fixed. The PyXML package needs to be installed (see end of traceback of
missing expat parser).

This has been fixed in the comps file in the latest version.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.